[Nitro] Install issues with 0.25

TimH timh at dirtymonday.net
Sun Nov 20 21:46:37 EST 2005


On Sun, 20 Nov 2005 12:34:07 +0200
George Moschovitis <george.moschovitis at gmail.com> wrote:

> have you tried running nitro like  this?
> 
> gem install nitro
> cd flare
> ruby -rubygems run.rb

	Of course.  It failed, and then I was told by some folks in #nitro that the gem was, indeed, broken.  Maybe it's fixed now?  That same night at least one other guy verified all the exact same errors that I encountered.

--TimH



More information about the Nitro-general mailing list